<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BankAccountModel extends Model
{
    protected $table = 'nso007_bank_account';

    public function get_bank(){
        $bank = BankAgencyModel::find($this->bank_id);
        return $bank;
    }
}
